p {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Droid Sans', sans-serif;
  font-size: 15px;
}

.section {
  position: relative;
  padding: 63px 40px;
  background-color: #fff;
}

.section.section-gray {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  background-color: #fafafa;
}

.call-to-action-section {
  padding: 44px 40px;
  background-color: #cf404d;
  color: #fff;
}

.call-to-action-heading {
  margin-top: 3px;
  margin-bottom: 0px;
  font-family: Butler-Black, sans-serif;
  font-weight: 400;
}

.align-right {
  text-align: right;
}



.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  color: #313131;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.section-subheading.center {
  font-family: 'Droid Sans', sans-serif;
  color: hsla(0, 0%, 45%, .74);
  font-size: 19px;
  line-height: 30px;
  text-align: center;
}

.section-title-group {
  margin-bottom: 62px;
}


.link {
  display: block;
  margin-bottom: 10px;
  color: #cf404d;
  text-decoration: none;
}

.link:hover {
  color: #30ad64;
}

.grid-image {
  margin-bottom: 19px;
}

.hero-title-wrapper {
  position: relative;
  top: 40%;
  margin-bottom: 155px;
  text-align: center;
}





/*.content {
  position: static;
  height: 100%;
}*/

/*.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}*/

.flexparent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #fff;
}

.flex-col-1-5-desktop {
  display: block;
  padding: 10px 15px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 0;
  -webkit-flex: 0 20%;
  -ms-flex: 0 20%;
  flex: 0 20%;
  border: 1px solid #f0f0f0;
}

.section-galeria {
  display: block;
  width: 100%;
  background-color: #3b99d9;
}

.image {
  background-color: #fff;
}

.image-2 {
  background-color: #fff;
}

.heading {
  font-family: ArvinLight;
}

.heading.ver_o_projeto {
  margin-top: 18px;
  border: 1px solid #f0f0f0;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-decoration: none;
}

.lightbox-link {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.body {
  height: auto;
  padding-left: 0px;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
 
  .flexparent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  h3 {
    margin-top: 10px;
  }
  .section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .call-to-action-heading {
    margin-bottom: 13px;
    text-align: center;
  }
  .align-right {
    text-align: center;
  }
  .hero-heading {
    font-size: 37px;
  }
  .hero-title-wrapper {
    top: 35%;
  }
  .grid-fours {
    width: 33.333%;
  }
  .column-0-padding {
    margin-bottom: 15px;
    text-align: center;
  }
  .column-remove-padding {
    padding-right: 0px;
    padding-left: 0px;
  }
  .flexparent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 479px) {
  .form-wrapper.squeezed {
    padding-right: 2%;
    padding-left: 2%;
  }
  .hero-title-wrapper {
    top: 28%;
  }
  .banner {
    height: 450px;
  }
  .flexparent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
  }
}

@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Butler-Bold';
  src: url('../fonts/Butler-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Butler-Black';
  src: url('../fonts/Butler-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}